body {
background-image : url(bilder/hg1.gif);
margin : 0;
padding : 0;
border : 0 none;
text-align : center;
font-family : Verdana, Helvetica, Arial, sans-serif;
}
.center {
background-color : #ffffff;
width : 990px;
height : 1400px;
margin : auto;
text-align : left;
position : relative;
top : 0;
z-index : 0;
}
.top {
background-image : url(bilder/baufirma_dirk_luhn.jpg);
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
height : 240px;
width : 990px;
position : absolute;
top : 0;
left : 0;
z-index : 1;
border : 1px solid #ffffff;
}
.navi {
background-color : #224400;
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
padding-left : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
width : 220px;
height : 1160px;
position : absolute;
top : 240px;
left : 0;
z-index : 4;
border : 2px solid #ffffff;
}
#navcontainer {
width : 200px;
}
#navcontainer ul {
margin-left : 0;
padding-left : 0;
list-style-type : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 100%;
line-height : 150%;
}
#navcontainer a {
display : block;
padding : 5px;
width : 220px;
color : #ffffff;
text-decoration : none;
background-color : #224400;
border-bottom : 1px solid #ffffff;
}
#navcontainer a:link, #navlist a:visited {
color : #ffffff;
text-decoration : none;
}
#navcontainer a:hover {
background-color : #ffcc00;
color : #224400;
}
#navcontainer li a.aktiv {
background-color : #ffcc00;
color : #224400;
}
.text {
background-color : #ffffff;
text-align : left;
margin-left : 0;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
width : 550px;
height : 1160px;
position : absolute;
top : 240px;
left : 220px;
z-index : 5;
border : 2px solid #ffffff;
}
#text a:link, a:visited {
font-size : 100%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
color : #224400;
}
#text a:hover {
font-size : 100%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
color : #009900;
}
.bilder {
background-color : #ffe777;
text-align : left;
margin : 0;
width : 220px;
height : 1160px;
position : absolute;
top : 240px;
left : 768px;
z-index : 5;
border : 2px solid #ffffff;
}
#bilder img {
margin-top : 20px;
margin-left : 20px;
margin-right : 20px;
margin-bottom : 0;
border : 1px solid #ffffff;
}
h1 {
margin-left : 25px;
margin-right : 20px;
margin-top : 20px;
font-size : 110%;
line-height : 150%;
font-weight : 700;
font-family : Verdana, Helvetica, Arial, sans-serif;
color : #669900;
}
h2 {
margin-left : 25px;
margin-right : 20px;
font-size : 100%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : 900;
color : #224400;
}
h3 {
margin-left : 25px;
margin-right : 20px;
margin-top : 15px;
font-size : 100%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
color : #224400;
}
p {
margin-left : 25px;
margin-right : 20px;
font-size : 90%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : 500;
color : #224400;
}
li, dd, h3 {
font-size : 90%;
line-height : 130%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : 500;
color : #006633;
}
table {
margin-left : 25px;
margin-right : 20px;
font-size : 90%;
line-height : 110%;
font-family : Verdana, Helvetica, Arial, sans-serif;
font-weight : 500;
color : #224400;
}
.klein {
margin-left : 20px;
margin-right : 20px;
margin-top : 6px;
margin-bottom : 0;
font-size : 80%;
font-weight : 500;
}